Subject: Ticket Assigned - return item update the status
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 11 Jan 2021 08:49:33 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return item update the status hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6260580832 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:28 PM, 11th Jan                   Yahya                   Hi, Thank you for contacting us.my name is Yahya, How may I help you?           12:30 PM, 11th Jan              
        hi                    Hi           12:30 PM, 11th Jan                     hi                    Can you tell me where is my order           12:31 PM, 11th Jan                     hi                    Don't give me the flash reply           12:31 PM, 11th Jan                     hi                    If you know reply other wise close the chat right now           12:31 PM, 11th Jan                   Yahya                   Could you please share your order id so that I can assist you further.           12:36 PM, 11th Jan                     hi                    6260580832           12:36 PM, 11th Jan                     hi                    Sleeping chat           12:37 PM, 11th Jan                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           12:38 PM, 11th Jan                     hi                    How long 10 hrs           12:39 PM, 11th Jan                   Yahya                   We would like to info
 rm you that we will contact the concern team to do the needful as soon as possible           12:39 PM, 11th Jan                     hi                    How           12:39 PM, 11th Jan                     hi                    My dear your courier service is useless           12:40 PM, 11th Jan                     hi                    They return to you           12:40 PM, 11th Jan                     hi                    You don't know           12:40 PM, 11th Jan                     hi                    That is why i told you don't give me the false message           12:43 PM, 11th Jan                   Yahya                   please give me some time will escalate your concern to the relevant team and will get back to you on email           12:46 PM, 11th Jan                     hi                    Take whole days           12:47 PM, 11th Jan                   Yahya                   have a great day           12:48 PM, 11th Jan                                          Vie
 w conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1976181